:root {
    /* --- Scroll --- */
    --scroll-thumb-bg: #FFD600;
    --scroll-thumb-bg--h: var(--primary-c, #EBBE1C);
    --scroll-thumb-bg--a: var(--primary-c--h, #EBBE1C);
    --scroll-thumb-bdw: 1px;
    --scroll-thumb-bds: solid;
    --scroll-thumb-bdc: #d1d1d1;
    --scroll-thumb-bdc--h: var(--primary-c, #EBBE1C);
    --scroll-thumb-bdc--a: var(--primary-c--h, #EBBE1C);
    --scroll-thumb-bdrs: 0.3em;
    --scroll-track-bg: #f1f1f1;
    --scroll-w: 0.7em;
}

body::-webkit-scrollbar{width:var(--scroll-w, 0.7em)}body::-webkit-scrollbar-track{background:var(--scroll-track-bg, #f1f1f1)}body::-webkit-scrollbar-thumb{--bdw: var(--scroll-thumb-bdw, 1px);--bds: var(--scroll-thumb-bds, solid);--bdc: var(--scroll-thumb-bdc, #d1d1d1);--bg: var(--scroll-thumb-bg, #d1d1d1);border:var(--bdw) var(--bds) var(--bdc);border-radius:var(--scroll-thumb-bdrs, 0.3em);background:var(--bg)}body::-webkit-scrollbar-thumb:hover{--bg: var(--scroll-thumb-bg--h, #ffa800);--bdc: var(--scroll-thumb-bdc--h)}body::-webkit-scrollbar-thumb:active{--bg: var(--scroll-thumb-bg--a, #f39200);--bdc: var(--scroll-thumb-bdc--a)}html{scrollbar-width:var(--scroll-w, 0.7em);scrollbar-color:var(--scroll-thumb-bg) var(--scroll-track-bg, #f1f1f1)}body{scrollbar-width:var(--scroll-w, 0.7em);scrollbar-face-color:var(--scroll-thumb-bg);scrollbar-arrow-color:var(--scroll-thumb-bg);scrollbar-track-color:var(--scroll-track-bg, #f1f1f1)}